/*

Theme Name: Custom Child Theme

Theme URI: 

Author: 

Author URI: 

Template: custom-theme

Description: 

Version: 1.0

License: 

License URI: 

Tags: 

*/


/*UPDATE CSS*/

.footer {
  position: relative;
}

.filter-wrap .item select {
  color: #000;
}

#defaultModal label {
  /*display: none*/;
}
.headlines h2 {
  color: #0077bd;

}
h3 span {
  color: #0077bd;
}

@font-face {

  font-family: 'ProximaNova-Regular';

  src: url('fonts/proxima-nova/ProximaNova-Regular.eot');

  src: url('fonts/proxima-nova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNova-Regular.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNova-Regular.woff') format('woff'), url('fonts/proxima-nova/ProximaNova-Regular.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'ProximaNova-RegularIt';

  src: url('fonts/proxima-nova/ProximaNova-RegularIt.eot');

  src: url('fonts/proxima-nova/ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNova-RegularIt.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNova-RegularIt.woff') format('woff'), url('fonts/proxima-nova/ProximaNova-RegularIt.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNova-RegularIt.svg#ProximaNova-RegularIt') format('svg');

  font-weight: normal;

  font-style: italic;

}



@font-face {

  font-family: 'ProximaNova-BoldIt';

  src: url('fonts/proxima-nova/ProximaNova-BoldIt.eot');

  src: url('fonts/proxima-nova/ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNova-BoldIt.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNova-BoldIt.woff') format('woff'), url('fonts/proxima-nova/ProximaNova-BoldIt.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNova-BoldIt.svg#ProximaNova-BoldIt') format('svg');

  font-weight: bold;

  font-style: italic;

}



@font-face {

  font-family: 'ProximaNova-Bold';

  src: url('fonts/proxima-nova/ProximaNova-Bold.eot');

  src: url('fonts/proxima-nova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNova-Bold.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNova-Bold.woff') format('woff'), url('fonts/proxima-nova/ProximaNova-Bold.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');

  font-weight: bold;

  font-style: normal;

}



@font-face {

  font-family: 'ProximaNova-Light';

  src: url('fonts/proxima-nova/ProximaNova-Light.eot');

  src: url('fonts/proxima-nova/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNova-Light.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNova-Light.woff') format('woff'), url('fonts/proxima-nova/ProximaNova-Light.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNova-Light.svg#ProximaNova-Light') format('svg');

  font-weight: 300;

  font-style: normal;

}



@font-face {

  font-family: 'ProximaNova-LightIt';

  src: url('fonts/proxima-nova/ProximaNova-LightIt.eot');

  src: url('fonts/proxima-nova/ProximaNova-LightIt.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNova-LightIt.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNova-LightIt.woff') format('woff'), url('fonts/proxima-nova/ProximaNova-LightIt.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNova-LightIt.svg#ProximaNova-LightIt') format('svg');

  font-weight: 300;

  font-style: italic;

}



@font-face {

  font-family: 'ProximaNova-Semibold';

  src: url('fonts/proxima-nova/ProximaNova-Semibold.eot');

  src: url('fonts/proxima-nova/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNova-Semibold.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNova-Semibold.woff') format('woff'), url('fonts/proxima-nova/ProximaNova-Semibold.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');

  font-weight: 600;

  font-style: normal;

}



@font-face {

  font-family: 'ProximaNova-SemiboldIt';

  src: url('fonts/proxima-nova/ProximaNova-SemiboldIt.eot');

  src: url('fonts/proxima-nova/ProximaNova-SemiboldIt.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNova-SemiboldIt.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNova-SemiboldIt.woff') format('woff'), url('fonts/proxima-nova/ProximaNova-SemiboldIt.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNova-SemiboldIt.svg#ProximaNova-SemiboldIt') format('svg');

  font-weight: 600;

  font-style: italic;

}



@font-face {

  font-family: 'ProximaNova-Extrabld';

  src: url('fonts/proxima-nova/ProximaNova-Extrabld.eot');

  src: url('fonts/proxima-nova/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNova-Extrabld.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNova-Extrabld.woff') format('woff'), url('fonts/proxima-nova/ProximaNova-Extrabld.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');

  font-weight: 800;

  font-style: normal;

}



@font-face {

  font-family: 'ProximaNova-Black';

  src: url('fonts/proxima-nova/ProximaNova-Black.eot');

  src: url('fonts/proxima-nova/ProximaNova-Black.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNova-Black.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNova-Black.woff') format('woff'), url('fonts/proxima-nova/ProximaNova-Black.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNova-Black.svg#ProximaNova-Black') format('svg');

  font-weight: 900;

  font-style: normal;

}



@font-face {

  font-family: 'ProximaNovaCond-Regular';

  src: url('fonts/proxima-nova/ProximaNovaCond-Regular.eot');

  src: url('fonts/proxima-nova/ProximaNovaCond-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNovaCond-Regular.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNovaCond-Regular.woff') format('woff'), url('fonts/proxima-nova/ProximaNovaCond-Regular.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNovaCond-Regular.svg#ProximaNovaCond-Regular') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'ProximaNovaCond-RegularIt';

  src: url('fonts/proxima-nova/ProximaNovaCond-RegularIt.eot');

  src: url('fonts/proxima-nova/ProximaNovaCond-RegularIt.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNovaCond-RegularIt.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNovaCond-RegularIt.woff') format('woff'), url('fonts/proxima-nova/ProximaNovaCond-RegularIt.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNovaCond-RegularIt.svg#ProximaNovaCond-RegularIt') format('svg');

  font-weight: normal;

  font-style: italic;

}



@font-face {

  font-family: 'ProximaNovaCond-Light';

  src: url('fonts/proxima-nova/ProximaNovaCond-Light.eot');

  src: url('fonts/proxima-nova/ProximaNovaCond-Light.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNovaCond-Light.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNovaCond-Light.woff') format('woff'), url('fonts/proxima-nova/ProximaNovaCond-Light.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNovaCond-Light.svg#ProximaNovaCond-Light') format('svg');

  font-weight: 300;

  font-style: normal;

}



@font-face {

  font-family: 'ProximaNovaCond-LightIt';

  src: url('fonts/proxima-nova/ProximaNovaCond-LightIt.eot');

  src: url('fonts/proxima-nova/ProximaNovaCond-LightIt.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNovaCond-LightIt.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNovaCond-LightIt.woff') format('woff'), url('fonts/proxima-nova/ProximaNovaCond-LightIt.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNovaCond-LightIt.svg#ProximaNovaCond-LightIt') format('svg');

  font-weight: 300;

  font-style: italic;

}



@font-face {

  font-family: 'ProximaNovaCond-Semibold';

  src: url('fonts/proxima-nova/ProximaNovaCond-Semibold.eot');

  src: url('fonts/proxima-nova/ProximaNovaCond-Semibold.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNovaCond-Semibold.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNovaCond-Semibold.woff') format('woff'), url('fonts/proxima-nova/ProximaNovaCond-Semibold.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNovaCond-Semibold.svg#ProximaNovaCond-Semibold') format('svg');

  font-weight: 600;

  font-style: normal;

}



@font-face {

  font-family: 'ProximaNovaCond-SemiboldIt';

  src: url('fonts/proxima-nova/ProximaNovaCond-SemiboldIt.eot');

  src: url('fonts/proxima-nova/ProximaNovaCond-SemiboldIt.eot?#iefix') format('embedded-opentype'), url('fonts/proxima-nova/ProximaNovaCond-SemiboldIt.woff2') format('woff2'), url('fonts/proxima-nova/ProximaNovaCond-SemiboldIt.woff') format('woff'), url('fonts/proxima-nova/ProximaNovaCond-SemiboldIt.ttf') format('truetype'), url('fonts/proxima-nova/ProximaNovaCond-SemiboldIt.svg#ProximaNovaCond-SemiboldIt') format('svg');

  font-weight: 600;

  font-style: italic;

}



@font-face {

  font-family: 'BebasNeueBook';

  src: url('fonts/bebasneue/BebasNeueBook.eot');

  src: url('fonts/bebasneue/BebasNeueBook.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue/BebasNeueBook.woff2') format('woff2'), url('fonts/bebasneue/BebasNeueBook.woff') format('woff'), url('fonts/bebasneue/BebasNeueBook.ttf') format('truetype'), url('fonts/bebasneue/BebasNeueBook.svg#BebasNeueBook') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'BebasNeue-Thin';

  src: url('fonts/bebasneue/BebasNeue-Thin.eot');

  src: url('fonts/bebasneue/BebasNeue-Thin.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue/BebasNeue-Thin.woff2') format('woff2'), url('fonts/bebasneue/BebasNeue-Thin.woff') format('woff'), url('fonts/bebasneue/BebasNeue-Thin.ttf') format('truetype'), url('fonts/bebasneue/BebasNeue-Thin.svg#BebasNeue-Thin') format('svg');

  font-weight: 100;

  font-style: normal;

}



@font-face {

  font-family: 'BebasNeueBold';

  src: url('fonts/bebasneue/BebasNeueBold.eot');

  src: url('fonts/bebasneue/BebasNeueBold.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue/BebasNeueBold.woff2') format('woff2'), url('fonts/bebasneue/BebasNeueBold.woff') format('woff'), url('fonts/bebasneue/BebasNeueBold.ttf') format('truetype'), url('fonts/bebasneue/BebasNeueBold.svg#BebasNeueBold') format('svg');

  font-weight: bold;

  font-style: normal;

}



@font-face {

  font-family: 'BebasNeueRegular';

  src: url('fonts/bebasneue/BebasNeueRegular.eot');

  src: url('fonts/bebasneue/BebasNeueRegular.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue/BebasNeueRegular.woff2') format('woff2'), url('fonts/bebasneue/BebasNeueRegular.woff') format('woff'), url('fonts/bebasneue/BebasNeueRegular.ttf') format('truetype'), url('fonts/bebasneue/BebasNeueRegular.svg#BebasNeueRegular') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'BebasNeueLight';

  src: url('fonts/bebasneue/BebasNeueLight.eot');

  src: url('fonts/bebasneue/BebasNeueLight.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue/BebasNeueLight.woff2') format('woff2'), url('fonts/bebasneue/BebasNeueLight.woff') format('woff'), url('fonts/bebasneue/BebasNeueLight.ttf') format('truetype'), url('fonts/bebasneue/BebasNeueLight.svg#BebasNeueLight') format('svg');

  font-weight: 300;

  font-style: normal;

}



@font-face {

  font-family: 'Montserrat-Bold';

  src: url('fonts/monserat/Montserrat-Bold.eot');

  src: url('fonts/monserat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/monserat/Montserrat-Bold.woff2') format('woff2'), url('fonts/monserat/Montserrat-Bold.woff') format('woff'), url('fonts/monserat/Montserrat-Bold.ttf') format('truetype'), url('fonts/monserat/Montserrat-Bold.svg#Montserrat-Bold') format('svg');

  font-weight: bold;

  font-style: normal;

}



@font-face {

  font-family: 'Montserrat-Regular';

  src: url('fonts/monserat/Montserrat-Regular.eot');

  src: url('fonts/monserat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/monserat/Montserrat-Regular.woff2') format('woff2'), url('fonts/monserat/Montserrat-Regular.woff') format('woff'), url('fonts/monserat/Montserrat-Regular.ttf') format('truetype'), url('fonts/monserat/Montserrat-Regular.svg#Montserrat-Regular') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'Montserrat-SemiBold';

  src: url('fonts/monserat/Montserrat-SemiBold.eot');

  src: url('fonts/monserat/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), url('fonts/monserat/Montserrat-SemiBold.woff2') format('woff2'), url('fonts/monserat/Montserrat-SemiBold.woff') format('woff'), url('fonts/monserat/Montserrat-SemiBold.ttf') format('truetype'), url('fonts/monserat/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');

  font-weight: 600;

  font-style: normal;

}



@font-face {

  font-family: 'Montserrat-Light';

  src: url('fonts/monserat/Montserrat-Light.eot');

  src: url('fonts/monserat/Montserrat-Light.eot?#iefix') format('embedded-opentype'), url('fonts/monserat/Montserrat-Light.woff2') format('woff2'), url('fonts/monserat/Montserrat-Light.woff') format('woff'), url('fonts/monserat/Montserrat-Light.ttf') format('truetype'), url('fonts/monserat/Montserrat-Light.svg#Montserrat-Light') format('svg');

  font-weight: 300;

  font-style: normal;

}

@media screen {
  .filter-result .item-wrap.right {
    width: 100%;
    vertical-align: middle;
  }
  .headlines .list-headines>li {
    min-height: auto;
  }
  /*.modal-dialog .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
  }*/
  .banner-features .cs-slider .caroufredsel_wrapper {
    height: 500px;
  }

  /*.gform_wrapper .gform_footer {
    text-align: right;
  }*/

  /*.contact-us-temp .gf_browser_chrome.gform_wrapper input {
    padding: 10px 14px !important;
  }*/
  
  /*.gform_wrapper form .gform_footer .button {
    padding: 0 50px !important;
  }*/

  /*.contact-us-temp .gf_browser_chrome.gform_wrapper textarea::-webkit-input-placeholder { /*Chrome/Opera/Safari 
    font-size: 14px;
  }*/

  .other-headlines .headlines-wrap>li .item-wrap.right span {
    font-size: 17px !important;
    font-family: Proxima-Nova-Rg;
  }

  .search .sidebar-default {
    margin-top: 10px;

  }


  .search .nav-pagination .page-numbers {
    height: 27px;
  }
  .search .nav-pagination .page-numbers i {
    padding-top: 3px;
  }
  .custom-search .button {
    top: 9px;
  }
  /*.headlines .caroufredsel_wrapper  {
    height: auto !important;
  }
  .banner-features .ad-bottom, .banner-features .ad-top {
    position: relative;
  }*/
/*  .header .wrap .bottom .table-layout .item.right .mobile-menu-wrap .mobile-trigger {
    padding: 10px 11px 10px;
  }*/
  .banner-features {
    padding-top: 58px;
    padding-bottom: 50px;
  }
  main.mainpanel {
    padding: 30px 0 0 !important;
  }
 /* main.mainpanel {
    padding: 30px 0 0 !important;
  }
  .banner-features {
    padding: 0;
  }
  .banner-features .banner {
    margin-top: 50px;
  }*/
  .header .wrap .bottom .table-layout .item.right .main-menu-wrap .primary-menu>li {
    padding: 0 10px;
  }
  /*.gform_wrapper form .gform_fields>li .validation_message {
    position: relative;
    top: 0;
    right: 0;
    font-size: 12px;
    padding: 8px 10px;
  }*/
  .single-temp .page-content-default p {
    font-family: 'ProximaNova-Regular';
    font-size: 17px;
  }
  .news-temp .page-content-default p {
    font-family: 'ProximaNova-Regular';
    font-size: 17px;
  }
  .post-wrap .content-wrap .subtitle {
    background-color: #0072bcd4;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 5px 15px;
    text-transform: uppercase;
    position: absolute;
    top: -35px;
  }
  .post-wrap.right .img-wrap{
    height: 300px;
    display: block;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .post-wrap.left .img-wrap{
    height: 300px;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .post-wrap .content-wrap {
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .headlines .content-wrap .img-wrap {
    height: 188px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
  }

  /* UPDATE (02-06-18) */
  .nav-pagination .page-numbers {
    height: 27px;
  }
  .nav-pagination .page-numbers i {
    padding-top: 3px;
  }
  .sidebar-default {
    margin-top: 20px;
  }
  .other-headlines .headlines-wrap>li .item-wrap.right h3 {
    max-width: 290px;
    text-overflow: initial;
    white-space: pre-wrap;  
  }
  .post-wrap .img-wrap img {
    height: 100%;
    max-width:100%;
    object-fit: cover;
  }
  
    .single-post .post-wrap .img-wrap img {
    width: 100%;
  }
  
  .single-post .post-wrap.left .img-wrap {
      height:auto;
  }
  /*.gform_wrapper .gform_footer {
    text-align: left;
  } */ 
  /*.gform_wrapper .gform_footer input[type=submit] {
    font-size: 20px!important;
  }*/
  /*.gform_wrapper input:not([type=radio]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 5px 14px!important;
    font-size: 14px!important;
  }*/
  #sidepanel {
    top: 102px!important;
  }
  .media ul>li a {
    padding-top: 1px;
  }
  .post-wrap {
    position: relative;
  }
  .other-headlines .headlines-wrap>li .item-wrap.right h3 {
    max-width: 100%;  
  }  
  .banner-features .ad-bottom {
    max-width: 1000px;
    width: 100%;
  }
/*  .post-wrap a.img-wrap {
    background-size: 100% 100%!important;
  }*/
  /* END OF UPDATE */
}

@media (min-width: 768px){
/*  .post-wrap .content-wrap {
    top: 0;
  }*/
  /*.contact-us-temp .gf_browser_chrome.gform_wrapper textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari 
    font-size: 18px;
  }*/
  .banner-features {
    padding: 130px 0 150px;
  }
  .page-content-default h6, .page-content-default li, .page-content-default p {
    font-size: 17px;
  }
  .other-headlines .headlines-wrap>li .item-wrap {
    vertical-align: top;
  }
  .post-wrap.left .img-wrap{
    height: 500px;
  }
  .post-wrap .img-wrap {
      margin-bottom:5px;
      position:relative;
  }

  /* UPDATE (02-06-18) */
    .filter-wrap .item:first-child {
      margin-right: 50px;
    }
    .filter-wrap .item {
      margin-left: 0;
    }
    .other-headlines .headlines-wrap>li .item-wrap.right h3 {
      max-width: 84%;  
    }
  /* END OF UPDATE */
}

@media (min-width: 992px){
  /*.banner-features .ad-left,
  .banner-features .ad-right{
    display: none;
  }*/
  .banner-features {
    padding: 110px 180px 130px; 
  }
  main.mainpanel {
    padding: 180px 0 0 0 !important;
  }
  .header .wrap .bottom .table-layout .item.right .main-menu-wrap {
    padding-top: 64px;
    padding-bottom: 15px;
  }
/*  .media ul>li a {
    padding-top: 5px;
  }*/
  .header .wrap .bottom .table-layout .item.right .main-menu-wrap .primary-menu>li {
    padding: 0 4px;
  }
  .header .wrap .bottom .table-layout .item.right .main-menu-wrap .primary-menu>li a {
    font-size: 16px;
  }
  .header .wrap .top .top-wrap .list-partners {
    list-style: none;
    font-size: 0;
  }
  .header .wrap .bottom .table-layout .item.right .main-menu-wrap .primary-menu>li{
    line-height: 85px;
  }

  .header .wrap .bottom .table-layout .item.right .main-menu-wrap .primary-menu>li .sub-menu li a {
    line-height: 2em;
  }

  /* UPDATE (02-06-18) */
  .media ul>li {
    margin: 0;
  }
  /* END OF UPDATE */
}

@media (min-width: 1100px) {

  .header .wrap .bottom .table-layout .item.right .main-menu-wrap .primary-menu>li {
    padding: 0 8px;
  }
  .header .wrap .bottom .table-layout .item.right .main-menu-wrap .primary-menu>li a {
    font-size: 18px;
  }
  /* UPDATE (02-06-18) */
  .media ul>li {
    margin: 0 2px;
  }
  /*END OF UPDATE*/
}



@media (min-width: 1200px) {
 /* .banner-features {
    padding: 110px 180px 130px;
  }
  .banner-cust-width {
    width: 815px;
  }
  .banner-features .ad-left,
  .banner-features .ad-right{
    display: block;
  }*/
  .post-wrap.right .img-wrap {
    height: 241px;
  }
  .header .wrap .bottom .table-layout .item.right .main-menu-wrap .main-menu-inner .main-menu-item .subscribe {
    font-size: 15px;
  }
  .header .wrap .bottom .table-layout .item.right .main-menu-wrap .primary-menu>li {
    padding: 0 10px;
  }
  .header .wrap .bottom .table-layout .item.right .main-menu-wrap .primary-menu>li a {
    font-size: 21px;
  }
  
  /* UPDATE (02-06-18) */
  .sidebar-default {
    margin-top: 0;
  }
  .custom-search h3 {
    font-size: 16px;
  }
  .header .wrap .bottom .table-layout .item.right .main-menu-wrap .primary-menu>li {
    padding: 0 9px;
  }
  /*.gform_wrapper .gform_footer input[type=submit] {
    font-size: 25px!important;
  }*/
  /*.gform_wrapper input:not([type=radio]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px 14px!important;
    font-size: 16px!important;
  }*/
  /* END OF UPDATE */
}

@media (min-width: 1400px) {
  .banner-features {
    padding: 110px 233px 130px;
  }
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_description
{
font-size:16px;
}